CREATE TABLE VS4TSaleForecast
	(
	TSFCTBraCode nvarchar(30) NOT NULL,
	TSFCYear int NOT NULL,
	TSFCMonth int NOT NULL,
	TSFCTPdtCode nvarchar(30) NOT NULL,
	TSFCTEmpCode nvarchar(30) NOT NULL,
	TSFCPlanQty float(53) NULL,
	TSFCProduceQty float(53) NULL,
	TSFCArrearQty float(53) NULL,
	TSFCActualQty float(53) NULL,
	TSFCDifQty float(53) NULL,
	TSFCNewPrice float(53) NULL,
	TSFCPlanAmount float(53) NULL,
	TSFCActualAmount float(53) NULL,
	TSFCDifAmount nvarchar(50) NULL,
	TSFCCreateCode nvarchar(30) NULL,
	TSFCCreateDate smalldatetime NULL,
	TSFCEditCode nvarchar(30) NULL,
	TSFCEditDate smalldatetime NULL,
	TSFCFlag1 smallint NULL,
	TSFCFlag2 smallint NULL,
	TSFCFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSaleForecast ADD CONSTRAINT
	PK_VS4TSaleForecast PRIMARY KEY CLUSTERED 
	(
	TSFCTBraCode,
	TSFCYear,
	TSFCMonth,
	TSFCTPdtCode,
	TSFCTEmpCode
	) ON [PRIMARY]

GO
